
@base <https://purl.org/coscine/ap/IOT_Deposition_Efficiency/>.

@prefix rdf: <http://www.w3.org/1999/02/22-rdf-syntax-ns#>.
@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#>.
@prefix xsd: <http://www.w3.org/2001/XMLSchema#>.
@prefix dcterms: <http://purl.org/dc/terms/>.
@prefix owl: <http://www.w3.org/2002/07/owl#>.
@prefix sh: <http://www.w3.org/ns/shacl#>.
@prefix vocabterms: <https://purl.org/coscine/terms/>.
@prefix aps: <https://purl.org/coscine/ap/>.

<https://purl.org/coscine/ap/IOT_Deposition_Efficiency/> dcterms:created "2023-09-07"^^xsd:date;
                                                                    dcterms:creator "Jasutyn";
                                                                    dcterms:description "Bestimmung des Auftragswirkungsgrades im Thermischen Spritzen"@de;
                                                                    dcterms:license "https://spdx.org/licenses/CC-BY-4.0.html";
                                                                    dcterms:subject "Oberflächentechnik"@de;
                                                                    dcterms:title "IOT Deposition Efficiency"@de;
                                                                    a rdfs:Class,
                                                                      sh:NodeShape;
                                                                    owl:imports <https://purl.org/coscine/ap/base/>;
                                                                    sh:closed false;
                                                                    sh:node <https://purl.org/coscine/ap/base/>;
                                                                    sh:property [sh:datatype xsd:string ; 
                                                                                 sh:maxCount 1  ; 
                                                                                 sh:minCount 1  ; 
                                                                                 sh:name "Substrat"@de ; 
                                                                                 sh:name "Substrate"@en ; 
                                                                                 sh:order 3  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/55f311fe-c46a-4aff-b69c-61e960c6b42b/>],
                                                                                [sh:datatype xsd:string ; 
                                                                                 sh:maxCount 4  ; 
                                                                                 sh:minCount 1  ; 
                                                                                 sh:name "Processgas"@en ; 
                                                                                 sh:name "Prozessgas"@de ; 
                                                                                 sh:order 4  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/337f471d-4a5e-41e4-8d74-ef02382647b0/>],
                                                                                [sh:datatype xsd:string ; 
                                                                                 sh:name "Spray material"@en ; 
                                                                                 sh:name "Spritzzusatzwerkstoff"@de ; 
                                                                                 sh:order 2  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/805e97c9-94f5-4e4b-8b4f-c3dfbe98a910/>],
                                                                                [sh:datatype xsd:string ; 
                                                                                 sh:maxCount 1  ; 
                                                                                 sh:minCount 1  ; 
                                                                                 sh:name "Process Technology"@en ; 
                                                                                 sh:name "Prozesstechnik"@de ; 
                                                                                 sh:order 1  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/837ebad4-a7a0-4868-b3d3-d449f1d0d436/>],
                                                                                [sh:datatype xsd:string ; 
                                                                                 sh:maxCount 2  ; 
                                                                                 sh:minCount 1  ; 
                                                                                 sh:name "Carrier gas"@en ; 
                                                                                 sh:name "Trägergas"@de ; 
                                                                                 sh:order 5  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/13a7f9c8-ce24-4a02-bcfb-8601212d81ca/>],
                                                                                [sh:datatype xsd:float ; 
                                                                                 sh:maxCount 1  ; 
                                                                                 sh:minCount 1  ; 
                                                                                 sh:name "Powder mass flow"@en ; 
                                                                                 sh:name "Pulvermassenfluss"@de ; 
                                                                                 sh:order 6  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/b2c14a9e-ccf5-46a8-b949-27379af14f71/>],
                                                                                [sh:datatype xsd:float ; 
                                                                                 sh:maxCount 1  ; 
                                                                                 sh:minCount 1  ; 
                                                                                 sh:name "Spannung"@de ; 
                                                                                 sh:name "Voltage"@en ; 
                                                                                 sh:order 7  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/430b8e3f-99eb-4feb-b4c0-bbc2b36b4580/>],
                                                                                [sh:datatype xsd:float ; 
                                                                                 sh:maxCount 1  ; 
                                                                                 sh:minCount 1  ; 
                                                                                 sh:name "Current"@en ; 
                                                                                 sh:name "Strom"@de ; 
                                                                                 sh:order 8  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/095e9804-be0a-4364-815e-89c34387f564/>].
